Template:Cc-by-4.0

From elfpedia.eu

<languages/> Script error: No such module "Template translation".

Lua error: Module:TNT:172: '''Missing JsonConfig extension, or not properly configured;

Cannot load https://commons.wikimedia.org/wiki/Data:I18n/Documentation.tab. See https://www.mediawiki.org/wiki/Extension:JsonConfig#Supporting_Wikimedia_templates'''.[[Category:Template documentation pages{{#translation:}}]]